Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227515 - Invoke aclocal, etc. should only be enabled for autotools projects
Summary: Invoke aclocal, etc. should only be enabled for autotools projects
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-06 16:25 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-11 21:58:03 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2007-02-06 16:25:50 UTC
I just noticed that Project->Invoke aclocal, et al were enabled for a
non-autotools project (it was a plugin project).  This should not be.

Comment 1 Red Hat Bugzilla 2007-09-11 04:05:54 UTC
User klee@redhat.com's account has been closed

Comment 2 Jeff Johnston 2007-09-11 21:58:03 UTC
Code has checks to disable the menu items for non-Autotools projects.  This
check works on latest Eclipse 3.3 running CDT 4.0 with Autotools plugin.


Note You need to log in before you can comment on or make changes to this bug.